.headline {
    top: -39px
}
.info {
    width: 95%;
    text-align: center;
    margin: 90px auto;
    max-width: 500px;
}
.info > p {
    font-size: 1.3rem;
}
.info > h1 {
    margin-bottom: 0;
    padding-bottom: 0;
}
.info > p.sub {
    margin-top: 0;
    font-size: 0.95rem;
}
.info > p#cont1 > strong {
    font-weight: 900;
}
.info > #cont2 {
    font-size: 1.5em;
}
.info > #cont3, .info > .qr > #cont4 {
    margin: 30px auto 0;
    font-size: 1.2em;
    color: #fff;
    line-height: 0.95rem;
    background-color: rgb(16,57,72);
    border-radius: 5px;
    padding: 8px;
    max-width: 230px;
    min-height: 47px;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}
.info > .qr > #cont4 {
    margin: 10px auto 0;
}
.info > .qr > img {
    max-height: 230px;
}
.info > .divider {
    width: 90%;
    max-width: 500px;
    border-bottom: 1px solid rgb(200,200,200);
    margin: 40px auto 20px;
}
.info > h2 {
    margin: 40px auto;
}
.info > .qr > #teln {
    font-size: 1.7rem;
    margin-top: 10px;
}
@media screen and (max-width: 850px) {
    .headline {
        top: -16px
    }
}
@media screen and (max-width: 528px) {
    .headline {
        top: -56px
    }
}